// EASY1.CPP

#include <windows.h>
#include <stdio.h>
#include <conio.h>

#pragma argsused
int PASCAL WinMain
(
  HANDLE hInstance,
  HANDLE hPrevInstance,
  LPSTR lpszCmdLine,
  int cmdShow
)
{
  _InitEasyWin();
  printf("Hello world\n\x80");
  gotoxy(10,10);
  printf("Hallo Seminar\n");
  return 0;
}

